# PulpcoreClient::PatchedAccessPolicy

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**permissions_assignment** | **Array&lt;Object&gt;** | List of callables that define the new permissions to be created for new objects. | [optional] 
**statements** | **Array&lt;Object&gt;** | List of policy statements defining the policy. | [optional] 
**viewset_name** | **String** | The name of ViewSet this AccessPolicy authorizes. | [optional] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::PatchedAccessPolicy.new(permissions_assignment: null,
                                 statements: null,
                                 viewset_name: null)
```


